body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
}
h3 {
	line-height: 1.5em;
}
h4 {
	line-height: 1.5em;
}
.credits {
	font-size: 0.8em;
	color: #333333;
	line-height: 1.2em;
}
.maincontents {
	color: #626365;
	padding-right: 50px;
	text-align: left;
}

h5 {
	margin-top: 2em;
}
.maintable {
	background-image: url(images/masthead.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	margin: 0px;
}
.grey1 {
	color: #626365;
}
